如何apache支持asp

服务器有两个网站,一个是php的,一个是asp 现在的服务器环境是apache 的 如果要实现,请各位朋友们帮帮忙 ...
来自: 云栖社区 > 论坛 作者: gegecity 浏览:3329 回复:2

我需要Linux + Apache 2.x + PHP 5.2.x + MYSQL 5.x + Zend Optimizer 3.3 请问支持

我需要Linux + Apache 2.x + PHP 5.2.x + MYSQL 5.x + Zend Optimizer 3.3 请问支持吗 服务器需要支持伪静态的,还有目录结构 ...
来自: 云栖社区 > 论坛 作者: jiuyiw 浏览:5676 回复:1

如果不安装mysql是否无法服务器的php支持mysql?请指教!

安装的服务器为了节省内存,把dz的数据库使用了远程数据库,所以本地不需要搭建mysql的环境。 但是安装的时候,提示不支持mysql。所以想请教,是不是不安装mysql的话,系统是没办法单纯使用php支持mysql,然后在远程数据库上安装dz [attachment=42028] ...
来自: 云栖社区 > 论坛 作者: 齐信控股 浏览:5364 回复:7

为什么PHP的虚拟主机上传不了.htaccess文件,不是apache支持的吗?

为什么PHP的虚拟主机上传不了.htaccess文件,不是apache支持的吗? 没有这个不能重写URL阿,想省略 Index.php 都不行!! ...
来自: 云栖社区 > 论坛 作者: djhersion 浏览:3041 回复:3

如何服务器支持ASP和PHP网站?

阿里云的服务器 单IP,需要支持ASP和PHP的网站,还有MYSQL数据库 请教 ...
来自: 云栖社区 > 论坛 作者: fungou 浏览:3285 回复:6

ARMS 应用监控支持PHP 组件和框架 - 应用实时监控服务 ARMS

应用监控支持PHP 第三方组件和框架。 ARMS 应用监控支持PHP 组件和框架 ...

ECS实例选择了CentOS-Nginx-Apache-PHP-MySQL 镜像,还没部署php程序,访问ip老是被拒绝连接请求

ECS实例选择了CentOS-Nginx-Apache-PHP-MySQL 镜像,还没部署php程序,访问ip老是被拒绝连接请求,8080端口可以访问,可以登录后台数据库,但是就是直接访问ip被拒绝连接请求,安全组我也设置了80端口允许,service ...
来自: 云栖社区 > 问答 作者: zgndream 浏览:20 回复:0

PHP运行环境(Ubuntu Apache PHP5.4)

完美网络提供的php环境(Ubuntu 16.04 64位 apache-2.4.25 mysql-5.6.35 php-5.4.45)以及其他必要组件,帮助您在Linux下快速的安装、部署PHP。 ...

交付方式: 镜像 质保时间: N/A 交付时间: 0 服务商: 武汉完美网络服务有限公司
18人使用
¥ 0/月

我是新手!刚买的ECS!选的镜像是PHP运行环境(Centos64位PHP5.2Apache)!

我昨天才买的ECS!选的镜像是:PHP运行环境(Centos 64位 | PHP5.2 | Apache) !还买了WDCP面板不会安装!没学过LINUX!不知道如何上传文件及操作!求指教!QQ:1437248842   旺旺:freefeixiang729 ...
来自: 云栖社区 > 论坛 作者: 我爱学习520 浏览:4871 回复:5

护卫神PHP环境(安全加固Win2008_64|PHP|APache)

该镜像集成了Apache2.2+PHP5.2/5.3/5.4/5.5/5.6/7.0/7.1+MySQL5.5+FileZilla+PhpMyAdmin+Memcached+网页木马专杀工具 ...

交付方式: 镜像 质保时间: N/A 交付时间: 0 服务商: 四川万象更新网络通信有限公司
1909人使用
¥ 0/月

云集PHP运行环境(CentOS6.8|Apache|PHP5.4)

集成软件:PHP5.4、Apache2.2、MySQL5.6、vsftpd3.0.2、phpMyAdmin4.6.6 ...

交付方式: 镜像 质保时间: N/A 交付时间: 0 服务商: 杭州云集通信科技有限公司
28478人使用
¥ 0/月

护卫神PHP环境(安全Win2016 Apache|PHP多版本)

本镜像系统安装了:Apache2.2、PHP5.2/5.3/5.4/5.5/5.6/7、MySQL5.5、Memcached、FTP、主机面板、网页木马专杀工具等。 ...

交付方式: 镜像 质保时间: N/A 交付时间: 0 服务商: 四川万象更新网络通信有限公司
939人使用
¥ 0

云集PHP运行环境(CentOS7.2|Apache|PHP5.3)

仅安装有Apache2.4,PHP5.3,mysql5.6,ftp,phpmyadmin建站必须的软件,不带任何其他无用软件,一切以精简高效为先! ...

交付方式: 镜像 质保时间: N/A 交付时间: 0 服务商: 杭州云集通信科技有限公司
77人使用
¥ 0/月

云集PHP运行环境(CentOS6.8|Apache|PHP5.6)

仅安装有Apache2.4,PHP5.6,mysql5.6,ftp,phpmyadmin建站必须的软件,不带任何其他无用软件,一切以精简高效为先! ...

交付方式: 镜像 质保时间: N/A 交付时间: 0 服务商: 杭州云集通信科技有限公司
375人使用
¥ 0

请问,怎么升级php5.4版本,环境linux+apache+php

环境是阿里云一键安装包,安装的,该什么升级php到5.4 [attachment=94210] 上面是默认的php版本,用rpm -qa | grep yum*命令查询如图 [attachment=94211] 该什么用,求教。 ...
来自: 云栖社区 > 论坛 作者: 爱映疯wp 浏览:3992 回复:4

Vestacp如何默认的php5.6降级到php5.2呢

受该帖[url]https://bbs.aliyun.com/read/254641.html的启发,在一个装有vestacp的vps中试装了一下php5.2没有成功,不知为啥 [code][root@ziluopao ~]# yum install ...
来自: 云栖社区 > 论坛 作者: 紫罗袍 浏览:2525 回复:2

Vestacp如何默认的php5.6降级到php5.2呢

因为程序要求php5.2这个环境,必须zend必须是3X这个级别的,所以想降一下级,但不知如何安装才行呢 ...
来自: 云栖社区 > 论坛 作者: 紫罗袍 浏览:1458 回复:1

PHP+ApachePHP+nginx在ECS中的测试参考

.ini是非常关键的,需要专题研究。 5、PHP+Nginx 1) 重新编译php566,支持fpm,需要make uninstall、distclean,将原有编译配置等全部清除, php-fpm功能就不能编译支持apache的apxs模块功能,不然报错 ...
来自: 云栖社区 > 论坛 作者: 远途2 浏览:7355 回复:0

PHP全能运行环境(Centos 64位 | Apache | PHP系列)

集成软件:Apache2.4.10、PHP5.2.17p1、PHP5.3.29、PHP5.4.35、PHP5.5.19、PHP5.6.3、vsFTPd 2.2.2、MySQL5.5.40 ...

交付方式: 镜像 质保时间: N/A 交付时间: 0 服务商: 杭州云集通信科技有限公司
394人使用
¥ 0
< 1 2 3 4 5 7 >
共有3825页 跳转至:GO